a.linkStyle {
				font-size: 10px;
				 color: 4F5188;
				 font-weight: bold;
				 text-decoration: none;
}

a.linkStyle:hover { color: 0E17EF; }

a.intLink {
				font-size: 12px;
				 color: 4F5188;
				 font-weight: bold;
				 text-decoration: none;
}

a.intLink:hover { color: 0E17EF; }

a.intLink2 {
				font-size: 18px;
				 color: 4F5188;
				 font-weight: bold;
				 text-decoration: none;
}

a.intLink2:hover { color: 0E17EF; }

	
a.controlStyle {
				font-size: 18px;
				 color: 4F5188;
				 font-weight: bold;
				 text-decoration: none;
}

a.controlStyle:hover { 
		color: 0E17EF; 
		text-decoration: underline;
}

p.headerText {
			font-size: 18px;
			color: 666699;
			font-weight: bold;
}	

p.textText {
			font-size: 18px;
			color: 6699CC;
			font-weight: bold;
			align: justify;
}				

ul.textText {
			font-size: 18px;
			color: 6699CC;
			font-weight: bold;
}

center.smallText {
			font-size: 12px;
			color: 6699CC;
			font-weight: bold;
}				

center.headerText {
			font-size: 18px;
			color: 666699;
			font-weight: bold;
}				

center.bigText {
			font-size: 36px;
			color: 666699;
			font-weight: bold;
}

center.midHeader1 {
			font-size: 32px;
			color: 666699;
			font-weight: bold;
}

center.midHeader {
			font-size: 24px;
			color: 666699;
			font-weight: bold;
}

.midText {	
			font-size: 24px;
			color: 666699;
			font-weight: bold;
}

.regText {
			font-size: 18px;
			color: 6699CC;
			font-weight: bold;
}

.dropcap {
		font: bold 200% times,serif; 
		color: red; 
		float: top;
}

#title1 {
		font: bold 350% times,serif; 
		position: relative;
		top: 5px;
		left: 5px;
}	

#title2 {
		font: bold 175% times,serif; 
		position: relative;
		top: 5px;
		left: 5px;
}	

#title3 {
		font: bold 125% times,serif; 
		position: relative;
		top: 5px;
		left: 5px;
}	

#text1 {
		position: relative;
		top: 0px;
		left: 0px;
		color: 6699CC; 
		z-index:2;
}	

#shadow1 {
		position: absolute;
		top: 3px;
		left: 3px;
		color: 666699; 
		z-index:1;
}

#shadow2 {
		position: absolute;
		top: 1px;
		left: 1px;
		color: 666699; 
		z-index:1;
}

.whiteText {	
			font-size: 12px;
			color: white;
			font-weight: bold;
}

.smWhiteText {	
			font-size: 8px;
			color: white;
			font-weight: bold;
}

.bigBlackText {	
			font-size: 18px;
			color: black;
			font-weight: bold;
}

.blackText {	
			font-size: 12px;
			color: black;
			font-weight: bold;
}

.smBlackText {	
			font-size: 8px;
			color: black;
			font-weight: bold;
}

																					